[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBevel.Shape

Shape - whether a box, a frame or a line along one of the edges

## Declaration

Source position: extctrls.pp line 846

`published property TBevel.Shape: TBevelShape read FShape write SetShape default bsBox;`

## See also

#lcl.ExtCtrls.TBevelShape |  | TBevelShape - enumerated type for shape of bevel

The latest version of this document can be found at lazarus-ccr.sourceforge.net.